Hacking Thank you Gateway!

Eyesenish

Well-Known Member
Member
Joined
Sep 12, 2009
Messages
154
Trophies
0
XP
282
Country
Canada
hi everyone i would just like to deticate this post to the gateway team to be the first ones to release a cart to run 3DS roms just got mine and it runs very well,seems like a bit of a pain when u read about it first but once i received mine and set it up i realized that its really easy and simple anyways congrats!

also does anyone know if these great little cartriges will be updated for future games as well or are they good for 4.5 and lower games only?
 

Pedeadstrian

GBAtemp's Official frill-necked lizard.
Member
Joined
Oct 12, 2012
Messages
3,957
Trophies
0
Location
Sandy Eggo
XP
3,230
Country
United States
hi everyone i would just like to deticate this post to the gateway team to be the first ones to release a cart to run 3DS roms just got mine and it runs very well,seems like a bit of a pain when u read about it first but once i received mine and set it up i realized that its really easy and simple anyways congrats!

also does anyone know if these great little cartriges will be updated for future games as well or are they good for 4.5 and lower games only?
You can already play future games with it. Games released for 5.1 works on Gateway 1.1 (which you should already have). Future releases after today? Only time will tell.
 

Vengenceonu

Revenge is beneath me but accidents do happen.
Member
Joined
Jun 20, 2013
Messages
2,211
Trophies
0
Location
The C Standard Library
XP
2,248
Country
United States
Gateway has a firmware spoofer which allows you to play games with higher firmware. Currently theres only 1 Game above 4.5 (Mario and Luigi: Dream Team which is on 5.1) but it plays well. Only games with nand saving (animal crossing new leaf) cant play but they are working on it.
 

Pedeadstrian

GBAtemp's Official frill-necked lizard.
Member
Joined
Oct 12, 2012
Messages
3,957
Trophies
0
Location
Sandy Eggo
XP
3,230
Country
United States
Gateway has a firmware spoofer which allows you to play games with higher firmware. Currently theres only 1 Game above 4.5 (Mario and Luigi: Dream Team which is on 5.1) but it plays well. Only games with nand saving (animal crossing new leaf) cant play but they are working on it.
Wrong. There's currently 7 games that require 5.1, and that's only counting the games that have been dumped. There's even more that haven't.
 

Site & Scene News

General chit-chat
Help Users
  • No one is chatting at the moment.
    InsaneNutter tempBOT: InsaneNutter has left the room.